# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [1.1.0](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-tether@1.1.0) (2021-01-10)

### Bug Fixes

* Fix @typescript-eslint/no-unsafe-call ([f6fcfd99](https://github.com/billogram/frontend-foundation/commit/f6fcfd99))
* Fix react/sort-comp ([518a9e5d](https://github.com/billogram/frontend-foundation/commit/518a9e5d))
* Fix react/jsx-no-bind ([96aaae62](https://github.com/billogram/frontend-foundation/commit/96aaae62))
* Fix linting in foundation-tether ([54042f79](https://github.com/billogram/frontend-foundation/commit/54042f79))
* Favor named exports for components ([5a5dc5c0](https://github.com/billogram/frontend-foundation/commit/5a5dc5c0))
* Export props ([06802c25](https://github.com/billogram/frontend-foundation/commit/06802c25))


### Features

* Upgrade React ([978bf30e](https://github.com/billogram/frontend-foundation/commit/978bf30e))
* Implement FoundationTether ([01ff5369](https://github.com/billogram/frontend-foundation/commit/01ff5369))
* Scaffold out @billogram/foundation-tether ([fbd7f3c5](https://github.com/billogram/frontend-foundation/commit/fbd7f3c5))


### BREAKING CHANGES

* Force the first release to start from 1.0.0.



## [1.0.0](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-tether@1.0.0) (2020-01-20)

### Bug Fixes

* Favor named exports for components ([5a5dc5c0](https://github.com/billogram/frontend-foundation/commit/5a5dc5c0))
* Export props ([06802c25](https://github.com/billogram/frontend-foundation/commit/06802c25))


### Features

* Implement FoundationTether ([01ff5369](https://github.com/billogram/frontend-foundation/commit/01ff5369))
* Scaffold out @billogram/foundation-tether ([fbd7f3c5](https://github.com/billogram/frontend-foundation/commit/fbd7f3c5))


### BREAKING CHANGES

* Force the first release to start from 1.0.0.
