import React from 'react';
import Tether from 'tether';
import type { Cancelable } from 'lodash';
import type { FoundationTetherProps } from './types';
declare function noop(): void;
declare class FoundationTether extends React.PureComponent<FoundationTetherProps> {
    child: HTMLElement | null;
    onResize: ((() => void) & Cancelable) | null;
    tether: Tether | null;
    tetherElement: HTMLElement | null;
    static defaultProps: {
        children: null;
        target: typeof noop;
        tetherTo: string;
        width: null;
    };
    constructor(props: FoundationTetherProps);
    componentDidMount(): void;
    componentDidUpdate(): void;
    componentWillUnmount(): void;
    getOptions: (overrides?: {}) => Tether.ITetherOptions;
    setOrientation: () => void;
    onRef: (c: HTMLElement | null) => void;
    render(): React.ReactNode;
}
export default FoundationTether;
